definitions(hardy_version = 1.8).

custom(custom_menu_name = "&Translation",
  custom_menu_strings = ["Translate to &HTML", "Translate to &Word RTF", "Translate to Windows &Help"]).

diagram_definition(file = "test.def").

